Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153770 - important netatalk info for relnotes
Summary: important netatalk info for relnotes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Wade
QA Contact: Tammy Fox
URL: http://fedoraproject.org/wiki/FedoraD...
Whiteboard:
Depends On:
Blocks: fc-relnotes-traqr
TreeView+ depends on / blocked
 
Reported: 2005-04-05 19:19 UTC by Karsten Wade
Modified: 2007-04-18 17:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-06 20:40:44 UTC


Attachments (Terms of Use)

Description Karsten Wade 2005-04-05 19:19:54 UTC
Description of problem, bug, incorrect information, or enhancement request:

Thanks, Charles.  This pre-filled bug template is available from the relnotes
page in the Wiki, refer to the URL field in this bz report.

**Begin Note**
Macintosh File Server

This section contains information related to netatalk, software that 
makes it possible to share files between Linux and Macintosh systems.

netatalk

The 2.x version of netatalk uses a different method to store resource 
forks, and may use a different file name encoding scheme. Upgrading to 
Fedora Core 4 may result in data loss. Please read the documentation of 
the netatalk 1.x to 2.x upgrade before upgrading to Fedora Core 4.

The netatalk upgrade information is available directly from the 
netatalk site:
http://netatalk.sourceforge.net/2.0/htmldocs/upgrade.html

It is also included in the netatalk installation for Fedora Core 4, the 
files are at:
/usr/share/doc/netatalk-2.0.2/doc/Netatalk-Manual.pdf - numbered page 
25, document page 33.
or
/usr/share/doc/netatalk-2.0.2/doc/htmldocs/upgrade.html
**End Note**

Version of release notes this bug refers to:

FC4test2

URL of bug/enhancement (change if different):

http://fedoraproject.org/wiki/FedoraDocs_2fRelNotes_2fCore4Test1RelNotes

Comment 1 Karsten Wade 2005-04-06 20:40:44 UTC
included in fc4test2 relnotes, essentially as-is.


Note You need to log in before you can comment on or make changes to this bug.